Create a ticket
curl --request POST \
--url https://api.hubapi.com/crm-objects/v1/objects/ticketsimport requests
url = "https://api.hubapi.com/crm-objects/v1/objects/tickets"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.hubapi.com/crm-objects/v1/objects/tickets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"name": "subject",
"value": "This is an example ticket"
},
{
"name": "content",
"value": "Here are the details of the ticket."
},
{
"name": "hs_pipeline",
"value": "0"
},
{
"name": "hs_pipeline_stage",
"value": "1"
},
{
"versions": [
{
"name": "hs_lastmodifieddate",
"value": "0",
"timestamp": 0,
"source": "CALCULATED",
"sourceVid": []
}
],
"value": "0",
"timestamp": 0,
"source": "CALCULATED",
"sourceId": null
},
{
"versions": [
{
"name": "subject",
"value": "This is an example ticket",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "This is an example ticket",
"timestamp": 1522862571921,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "hs_pipeline",
"value": "0",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "0",
"timestamp": 1535746946950,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "createdate",
"value": "0",
"timestamp": 0,
"source": "API",
"sourceVid": []
}
],
"value": "0",
"timestamp": 0,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "content",
"value": "Here are the details of the ticket.",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "Here are the details of the ticket.",
"timestamp": 1522862571921,
"source": "API",
"sourceId": null
},
{
"versions": [
{
"name": "hs_pipeline_stage",
"value": "1",
"timestamp": 1522862571921,
"source": "API",
"sourceVid": []
}
],
"value": "1",
"timestamp": 1522862571921,
"source": "API",
"sourceId": ""
},
{
"versions": [
{
"name": "time_to_close",
"value": "",
"timestamp": 1535746947086,
"source": "CALCULATED",
"sourceVid": [],
"sourceMetadata": ""
}
],
"value": "",
"timestamp": 1535746947086,
"source": "CALCULATED",
"sourceId": null
}
]v1
Create a ticket
Update a group of existing tickets. Up to 100 tickets can be updated in a single request. The request body will be an array, with each element containing the ID of the ticket to update and a list of properties to update for that ticket. See the examples for details.
POST
/
crm-objects
/
v1
/
objects
/
tickets
Create a ticket
Scope requirements
Scope requirements
レスポンス
200 - application/json
Successful response - Update a group of existing tickets
The response is of type object.
最終更新日 2026年4月10日
⌘I